[global]
error_log = /proc/self/fd/2
daemonize = no

[ecogis]
catch_workers_output = yes
user = ecogis
group = ecogis
listen.owner = nginx
listen.group = nginx
listen = /var/run/ecogis.sock
pm = ondemand
pm.max_children = 16
